Page MenuHomePhabricator

Users external to a project should be able to create private tasks and be CCed in private tasks of such project
Closed, DuplicatePublic

Description

Imagine a "Security team" project dedicated to handle security reports. We need a workflow making possible for non-members to create tasks to report security issues to that project. We also need to consider a scenario where a non-member is eventually CCed to a private task, obtaining permissions to view and comment.

Details

Reference
fl96

Event Timeline

flimport raised the priority of this task from to Medium.Sep 12 2014, 1:24 AM
flimport set Reference to fl96.

qgil wrote on 2014-04-22 22:02:29 (UTC)

I have created a meta-task upstream defining these use cases among others.

T4868: The case of the Security project

qgil wrote on 2014-04-25 04:53:04 (UTC)

✘ Merged into T95.

importing issue status

flimport closed this task as a duplicate.Sep 12 2014, 1:24 AM
flimport assigned this task to Dzahn.Oct 2 2014, 9:55 PM